#block-webform-client-block-416 h2.mt-4{
    text-transform:capitalize;
    margin-top:0 !important;
    margin-bottom:1em;
}

#block-webform-client-block-416 {
    background-color:#e2e9eb;
    border: 1px solid #e2e9eb;
    font-size: 14px;
    padding:19px;
}

.rfi-form-block legend {
    display:none !important;
}

#form_question_77924d1d-2b3d-455a-bdae-0f5f2430918c {
    margin-top:1em;
}


#form_3ecd109c-f841-4706-a99b-fa1383a9db52 button:focus, #form_3ecd109c-f841-4706-a99b-fa1383a9db52 button:focus-within {
    color: #fff;
    background-color: #cc665e;
    border-color: #cc665e;
    border-top-color: rgb(204,102,94);
    border-right-color: rgb(204,102,94);
    border-bottom-color: rgb(204,102,94);
    border-left-color: rgb(204,102,94);
}